/* Revised Video page article 23 article */

/* For dashboard pages of logged in user dashboard modifications */

.is_SpecialUser .item-page .page-header h1 {line-height: 1.2em;}





@media (min-width: 768px) { 
.itemid-205 .item-page {background: transparent;}
.is_SpecialUser .item-page {float:left; width: 60%; clear: none;} 
.is_SpecialUser #leftside {min-width: 200px;}


.is_SpecialUser .srizon-ju-container {
    margin-left: 30px;
    float: left;
    clear: none;
    max-width: 75%;
}

}


/* end */

.itemid-232 .video-main-grid strong a {margin-bottom: 0; }

.video-main-grid {float:left; clear:both; width: 80%; text-align: center;
min-width: 1000px; max-width: 1300px;margin-bottom: 100px;
}
.grid4-item img {min-width: 100%;}
.grid4-item a {outline: 0 !important; border: medium none !important;}
.grid4-item {float:left; width: 23%; margin-right: 2%; margin-bottom: 2%;  background: #fff; border-radius: 0px 0px 7px 7px;}
.video-main-grid strong a {float:left; clear: both; min-width: 100%; margin-bottom: 17px;}
.item-page {padding: 10px 35px;}
.grid4-item img {margin-bottom: 25px;}

.itemid-247 #system-message-container {display: none;}


.com_jusertube.view-fullpage .row-fluid:nth-child(3) {padding-left: 3px; padding-right: 35px;}
.com_jusertube.view-fullpage #system-message-container {display: none;}
.com_jusertube.view-fullpage .contentheading {margin-left: 35px;}
.com_jusertube.view-fullpage .srizon-ju-container {margin-left: 30px;}


/* Mobile elements */

@media screen and (max-width: 767px) {

	.video-main-grid {min-width: 100% !important; max-width: 100% !important; width: 100% !important;}
	.grid4-item {min-width: 100%; margin-bottom: 29px;}
	.video-main-grid strong a {font-size: 26px; padding: 15px 0px;}
	.itemid-247 .page-header h1 {font-size: 42px !important; line-height: 1.25em !important; }
	.itemid-247 #system-message-container {display: none;}
	
	.srizon-ju-container {float: none !important; min-width: 85%; margin: 0 auto;}
.titlebelowthumb {line-height: 1.54em !important;}

.itemid-247 .row-fluid:nth-child(3) {padding-left: 0px !important;     margin-left: -20px !important;}

}